<?php

/*

 Copyright (c) 2002 Oregon State University - Network Engineering
 All rights reserved.

 $Id: public_disabled.inc,v 1.1 2003/08/31 18:54:14 vollmerk Exp $
 $Source: /a1/cvsroot/maint/templates/public_disabled.inc,v $

 This message shows up if their host has been disabled

*/
?>
<p>Your account on the OSU Public Network has been administrativly disabled. 
Please contact consulting@oregonstate.edu for more information, or to get your account re-activated. 
For faster help, please include your ONID account name when contacting Consulting.</p>
<?

$autoreg = new Autoreg($user->username);

$hosts = $autoreg->hosts;

foreach ($hosts as $key => $host) { 
	$host = new Host($host->id);
	$comment = $autoreg->get_disabled_reason($host);
	if (!$comment) { $comment = "None Given"; } 
?>
<p><b>Host Information</b><br />
<ul>
<li>Hardware Address:<?= $host->ha; ?></li>
<li>Hardware Type:<?= $host->type; ?></li>
</ul>
</p>
<p>Reason for Disable:
&nbsp;&nbsp;&nbsp;<?= $comment; ?></p>
<hr />
<?
} // end foreach 
?>


